<?xml version="1.0" encoding="UTF-8"?>
<ProgressConfig>
	<Default name="Progress" value="textcolor=&quot;#FF333333&quot; align=&quot;vcenter&quot; height=&quot;18&quot; padding=&quot;0,6,0,0&quot; value=&quot;50&quot; bordersize=&quot;1&quot; bordercolor=&quot;#FFB5BAC0&quot; bkcolor=&quot;#FFE0E1E3&quot; foreimage=&quot;Default_ProgressForeimage.png&quot;"/>
</ProgressConfig>